[InputMethod]
Name[da]=Emoji (tabel)
Name[fr]=Emoji (Tableau)
Name[he]=אימוג׳י (טבלה)
Name[ja]=Emoji (テーブル)
Name[ko]=이모지 (표)
Name[ru]=Эмодзи (Таблица)
Name[zh_CN]=颜文字 (码表)
Name[zh_TW]=表情符號（表格）
Name=Emoji (Table)
Icon=fcitx-emoji
LangCode=zh_CN
Addon=table
Configurable=True

[Table]
File=table/emoji.main.dict
OrderPolicy=Freq
AutoSelect=False
ExactMatch=False
UseAlternativePageKey=True
FirstCandidateAsPreedit=True
CommitInvalidSegment=True
Hint=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down
